http://www.perlmonks.org?node_id=895321


in reply to Re: By Sharon Hopkins (also in Programming Perl)
in thread By Sharon Hopkins (also in Programming Perl)

It doesn't work for me on:
This is perl, v5.8.9 built for x86_64-linux

I get the same error as you do. Your perl install is probably fine. This poem may never have compiled. It does compile when I delete the comma after "not".